{
  "name": "company-form",
  "description": "Auth module assets",
  "version": "1.0.0",
  "author": "hrustbb2",
  "license": "MIT",
  "private": true,
  "scripts": {
    "buildJSAdmin": "npx webpack --config admin.config.js",
    "buildCSSAdmin": "npx webpack --config admincss.config.js",
    "prod": "cross-env NODE_ENV=production webpack --config=admin.config.js && cross-env NODE_ENV=production webpack --config=admincss.config.js"
  },
  "dependencies": {
    "@types/node": "^22.9.1",
    "autoprefixer": "^10.4.20",
    "axios": "^1.7.7",
    "babel-core": "^6.26.3",
    "babel-loader": "^9.2.1",
    "babel-preset-env": "^1.7.0",
    "babel-preset-stage-3": "^6.24.1",
    "bootstrap": "^5.3.7",
    "cross-env": "^7.0.3",
    "css-loader": "^7.1.2",
    "css-minimizer-webpack-plugin": "^7.0.0",
    "extract-loader": "^5.1.0",
    "file-loader": "^6.2.0",
    "jquery": "^3.7.1",
    "mini-css-extract-plugin": "^2.9.2",
    "node-sass": "^9.0.0",
    "postcss": "^8.4.49",
    "postcss-loader": "^8.1.1",
    "precss": "^4.0.0",
    "sass-loader": "^16.0.3",
    "source-map-loader": "^5.0.0",
    "style-loader": "^4.0.0",
    "swiper": "^11.2.6",
    "terser-webpack-plugin": "^5.3.10",
    "ts-loader": "^9.5.1",
    "typescript": "^5.6.3",
    "vanilla-rangeslider": "^1.0.0",
    "vanilla-text-mask": "^5.1.1",
    "webpack": "^5.96.1",
    "webpack-cli": "^5.1.4"
  }
}